<?php
declare(strict_types=1);

namespace WHOOP\Entities\Elements;

use WHOOP\Entities\Element;

class Img extends Element
{
  public const TAG = 'img';
  protected static bool $selfClosing = true;
}
